body				{overflow-x:hidden;
					background-color:#7b0505;
					height:100%;
					overflow-x:hidden;
					overflow-y:auto;
					}
.container1		{float:left;
				width:device-width;
				height:auto;
				border:0px solid black;
				padding-bottom:1%;
				}
/*CABECERA----------------------------------------------------------------*/
.cab1			{float:left;
				min-width:102%;
				width:auto;
				height:4vh;
				margin-left:-0.6%;
				margin-top:-0.6%;
				background-color:#4a4a4b;
				text-align:center;
				}
.cab1-2			{width:52%;
				height:100%;
				margin:auto;
				border:0px solid black;
				}
.telefono		{float:left;
				height:100%;
				width:20%;
				border:0px solid white;
				}
.logotelefono	{float:left;
				height:70%;
				width:13%;
				margin-top:3%;
				}
.textotelefono	{float:left;
				width:85%;
				margin-top:5%;
				}
.login			{float:right;
				height:100%;
				width:25%;
				border:0px solid white;
				}	
.logologin		{float:left;
				height:70%;
				width:12%;
				margin-top:3%;
				margin-left:20%;
				}
.textologin		{float:left;
				width:48%;
				margin-right:0%;
				margin-top:4%;
				cursor:pointer;
				border:0px solid black;
				}		
.cab2			{float:left;
				width:102%;
				height:20vh;
				border:0px solid black;
				margin-left:-0.6%;
				background-color:white;
				text-align:center;
				}
.cab2-2			{width:90%;
				height:100%;
				margin:auto;
				border:0px solid black;
				}
.sponsor		{float:left;
				width:15vw;
				height:20vh;
				border:0px solid black;
				}
.logoempresa	{float:left;
				width:25vw;
				height:19vh;
				text-align:center;
				border:0px solid black;
				}
.imglogo1		{width:100%;
				height:15vh;
				margin:auto;
				display:none;
				margin-top:15%;
				border:0px solid black;
				}
.imglogo2		{width:80%;
				height:80%;
				margin:auto;
				display:none;
				margin-top:2%;
				}
.imglogo3		{width:70%;
				height:17vh;
				margin:auto;
				display:none;
				margin-top:4%;
				}
/*MENU----------------------------------------------------------*/				
.menu			{float:left;
				width:102%;
				height:5%;
				border:0px solid black;
				margin-left:-0.6%;
				text-align:center;
				background-color:#7b0505;
				}
.menu2			{width:90vw;
				margin-left:5fvw;
				height:100%;
				border:0px solid black;
				}
.opcion			{float:left;
				margin-left:4%;
				cursor:pointer;
				margin-top:1vh;
				}
/*CENTRO--------------------------------------------------------*/
.centro			{float:left;
				width:101%;
				height:auto;
				}
/*MULTIMEDIA----------------------------------------------------*/
.multimedia		{float:left;
				width:101%;
				border:0px solid black;
				margin-left:-0.6%;
				text-align:center;
				overflow:hidden;
				}
/*CONTENIDO-----------------------------------------------------*/
.centrocontenido{float:left;
				width:101%;
				height:auto;
				margin-left:-0.6%;
				border:0px solid red;
				margin-top:1%;
				text-align:center;			
				}
.centromosaico	{float:left;
				width:80%;
				height:auto;
				margin-left:10%;
				border:0px solid black;
				}
.cuadrosmosaico	{float:left;
				width:18%;
				height:auto;
				margin-left:1%;
				margin-top:1%;
				cursor:pointer;
				border:0px solid black;
				}
.articulos1			{width:15vw; 
					height:19vh;
}
.articulos2			{width:11vw; 
					height:17vh;
}
.articulos3			{width:17vw; 
					height:17vh;
}
.noticias1			{width:16vw; 
					height:20vh;
}
.noticias2			{width:17vw; 
					height:27vh;
}
.noticias3			{width:17vw; 
					height:17vh;
}
.img_cuadro_mosaico{float:left;
					width:99%;
					height:20vh;
					border:0px solid black;
					}
.titulo_cuadro_mosaico{float:left;
					width:90%;
					  height:2%;
					  margin-top:3%;
					  border:0px solid black;
					  }
.divcategoria	{float:left;
				width:101%;
				height:auto;
				background-color:white;
				border:0px solid black;
				overflow:hidden;
				}
.supcategoria	{float:left;
				width:95%;
				text-align:left;
				height:4vh;
				margin-left:2%;
				margin-top:1%;
				border:0px solid black;
				}
.centrocategoria{float:left;
				width:98%;
				height:auto;
				/*min-height:30vh;*/
				padding-bottom:1%;
				}
.divimgnoticia	{float:left;
				width: 30%;
				margin-left:2%;
				margin-bottom:2%;
				border:0px solid black;
				}
.divtitnoticia	{float:left;
				height:20%;
				width:100%;
				}
.divcontenidonot{float:left;
				height:auto;
				width:100%;
				}
.divcntnoticia	{float:left;
				width: 60%;
				margin-left:5%;
				height:auto;
				text-align:left;
				border:0px solid black;
				}
.ocultoflotantecentro	{position:absolute;
				margin-left:10vw;
				margin-top:-10vh;
				display:none;
				width:80vw;
				height:85vh;
				background-image:url("../img/fondo_humo.png");
				background-repeat:no-repeat;
				background-size:100% 100%;
				border:0px solid black;
}
.centroflotante	{float:left;
				width:72vw;
				height:75vh;
				margin-top:0vw;
				margin-left:4vw;
				margin-right:2vw;
				background-color:white;
}
.superiorflotante	{float:left;
					margin-top:0px;
					height:5%;
					width:100%;
					border-bottom:0px solid black;
					background-color:#d2d2d2;
}
.cerrarflotante	{float:right;
				width:3%;
				height:100%;
				cursor:pointer;
				background-color:#d2d2d2;
}
.contenidoflotante	{float:left;
					margin-top:0px;
					height:94%;
					width:100%;
					border-bottom:0px solid black;
}
.centroflotantesup	{float:left;
					width:100%;
					height:55%;
					border:0px solid black;
}
.leftflotantesup	{float:left;
					height:55%;
					border:0px solid black;
					width:46%;
}
.cuadroimagenes		{float:left;
					width:19%;
					height:98%;
					margin-left:1%;
					margin-top:1.5%;
					border:0px solid black;
}
.centroflotantebajo	{float:left;
					width:100%;
					height:44%;
					border:0px solid black;
}
.flotanteabajoizquierda	{float:left;
						width:35%;
						height:99%;
						border:0px solid black;
						padding:0.5%;
						text-align:left;
}
.flotanteabajoderecha	{float:left;
						width:63%;
						height:99%;
						border:0px solid black;
						padding:0.5%;
						text-align:left;
						overflow-x:auto;
}
/*LOGIN------------------------------------------------*/
.autenticacion	{float:left;
				width:57%;
				margin-left:20%;
				height:60%;
				border:0px solid black;
				}
.tituloautenticacion	{float:left;
						width:95%;
						margin-top:2%;
						margin-left:3%;
						margin-bottom:2%;
						padding-bottom:1%;
						border-bottom:1px solid #9e9e9e;
						}
.nuevacuenta	{float:left;
				width:44%;
				margin-top:2%;
				margin-left:3%;
				border:1px solid #9e9e9e;
				}
.formlogin		{float:left;
				width:44%;
				margin-top:2%;
				margin-left:3%;
				border:1px solid #9e9e9e;
				}
.parrafologin	{float:left;
				width:95%;
				margin-left:2%;
				border:0px solid black;
				}

/*------------------------------------- ADMINISTRACION ------------------------------------------ */
.administracion		{float:left;
					width:100%;	
					min-height:100%;
					height:auto;
					margin:auto;
					margin-left:0%;
					background-color:white;
					}
.superioradmin		{float:left;
					width:100%;
					height:3%;		
					border:0px solid black;
					}
.supadminiz			{float:left;
					margin-left:2%;
					margin-top:1%;
					border:0px solid black;
					}
.supadminder		{float:right;
					margin-right:2%;
					margin-top:1%;
					border:0px solid black;
					}
.formulariocliente{float:left;
					width:88%;
					padding:1%;
					background-color:#fbfbfb;
					text-align:left;
}
.centroadmin		{float:left;
					width:100%;
					margin-top:1%;
					margin-left:0%;
					margin-right:0%;
					height:97%;
					text-align:center;
					overflow-x:auto;
					border:0px solid black;
					background-color:white;
					}
.creardirectorio{float:left;
				width:40%;
				margin-left:1%;
				margin-top:1%;
				height:auto;
				border:0px solid black;
}
.cambionombreitem{float:left;
				width:50%;
				background-color:#EE5555;
				padding:1%;
				display:none;	
}
.ocultooptions	{position:relative;
				top:1%;
				display:none;
				width:100%;
				background-color:#558DEE;
				border:0px solid black;
}
.opcionesadmin		{width:17%;
					height:30%;
					float:left;
					margin-left:5%;
					border:0px solid black;
					}
.imgopciones		{cursor:pointer;
					width:68%;
					height:70%;
}
.showopciones		{float:left;
					width:auto;
					height:auto;
					margin-left:1%;
					margin-top:20px;
					border:0px solid black;
					background-color:#fbfbfb;
					}
.separaopciones		{float:left;
					width:100%;
					height:auto;
					margin-left:0vw;
					border:0px solid black;
					text-align:center;
}
.btn2			{float:left;
				cursor:pointer;
				display:block;
				width:auto;
				padding: 5px 16px; 
				font-size: 14px; 
				line-height: 1.33; 
				border-radius:6px;
				background-color:#8bc34a;
				color:white;
				border-color:#339933;
				border: 1px solid transparent;
				touch-action: manipulation;
				margin-left:1%;
}
.botonesestado	{float:left;
				width:75%;
				height:3%;
				margin-top:0.5%;
				margin-left:1%;
				border:0px solid black;
}
.cont-usuarios	{position:relative;
					width:99%;
					height:96%;
					margin:1%;					
}
.tablediario		 {border-collapse: collapse;
					width: 100%;
					background-color:white;
}
.th1, .td1 {
    text-align: left;
    padding: 8px;
}
.tr1:nth-child(even){background-color: #f2f2f2}
.vistapedidos	{float:left;
				width:100%;
				height:93%;
				margin-top:1%;
				border:0px solid black;
}
.fichausuario	{position: absolute;
				top: 10%;
				left: 12%;
				height: 85%;
				width: 80%;
				/*margin: -17% 0 0 -30%;*/
				display:none;
				padding:0.5%;
				background-color:#E07272;
				overflow:hidden;
}
.fichamaquina	{position: absolute;
				top: 2%;
				left: 2%;
				height: 90%;
				width: 90%;
				
				display:none;
				padding:1%;
				background-color:#E07272;
				overflow:auto;
}
.inputformreg	{width:45%;
				height:34px;
				padding: 6px 12px; 
				font-size:14px; 
				border:1px solid #ccc;
				border-radius:4px;
				box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
				transition:border-color ease-in-out .15s,box-shadow ease-in out .15s;
}
.clientes_editor	{float:left;
					width:40%;
}
.clientes_visormaquinas	{float:left;
						width:60%;
						height:80%;
}
.clientes_visormaquinas_tabla{float:left;
						width:100%;
						height:80%;
						overflow-x:auto;
}
.clientes_visormaquinas_reasignar{float:left;
						width:100%;
						height:20%;
						text-align:left;
}
/*------------------------------------ EDITOR NOTICIAS --------------------------------------------*/
.nuevanoticia		{width:98%;
					height:520px;
					border-bottom:1px solid black;
					}
.visornoticias		{width:100%;
					height:auto;
					border:0px solid black;
					}
.titlenoticia		{float:left;
					width:90%;
					height:26px;
					margin-left:10px;
					margin-top:10px;
					text-align:left;
					border:0px solid black;
					}
.cuerpointronoticia	{float:left;
					width:90%;
					height:auto;
					margin-left:80px;
					margin-top:20px;
					text-align:left;
					border:0px solid black;
					}
/*------------------------------------ VISOR NOTICIAS --------------------------------------------*/	

.cuerpoeditorpublicacion	{float:left;
					width:90%;
					height:auto;
					margin-left:60px;
					margin-top:20px;
					text-align:left;
					border:0px solid black;
					}
.publicacion		{position:relative;
					width:98.4%;
					height:auto;
					margin-left:0px;
					padding-left:20px;
					border:0px solid black;
					margin-bottom:15px;
					overflow:auto;
					background-color:white;
					text-align:left;
					}
.piepublicacion		{clear:both;
					}
.cabecerapublicacion{position:relative;
					width:99%;
					border-bottom:1px solid black;
					border-top:0px solid black;
					margin-top:4px;
					height:20%;
					}
.titulocontenidopubli{float:left;
					width:99%;
					height:30%;
					margin-top:10px;
					text-align:center;
					}
.cuerpocontenidopubli{position:relative;
					width:99%;
					height:auto;
					margin-top:10px;
					border:0px solid black;
					text-align:left;
					}
.imgcontenidopubli	{float:left;
					width:99%;
					max-height:600px;
					margin-top:10px;
					text-align:center;
					}
.ocultoeditarpubli	{display:none;
					position:absolute;
					top:350px;
					margin-left:-30px;
					width:60%;
					height:400px;
					background-color:#f7baba;
					border:0px solid black;
					}
.ocultoborrarpubli	{display:none;
					position:absolute;
					margin-top:0px;
					margin-left:330px;
					width:350px;
					height:130px;
					background-color:#f7baba;
					border:0px solid black;
					}
/*------------------------------------ EDITAR NOTICIAS --------------------------------------------*/

.editnoticia		{width:100%;
					height:370px;
					}
.cuerpoeditonoticia	{float:left;
					width:90%;
					height:auto;
					margin-left:80px;
					margin-top:20px;
					text-align:left;
					border:0px solid black;
					}
/*------------------------------------ CATEGORIAS --------------------------------------------*/
.nuevacategoria		{width:100%;
					height:130px;
					border-bottom:1px solid black;
					}
.visorcategorias	{width:100%;
					height:auto;
					min-height:400px;
					border:0px solid black;
					}
.titlecategoria		{float:left;
					width:90%;
					height:26px;
					margin-left:10px;
					margin-top:0px;
					text-align:left;
					border:0px solid black;
					}
.titlecategoria2	{float:left;
					width:90%;
					height:26px;
					margin-left:40px;
					margin-top:0px;
					text-align:left;
					border:0px solid black;
					}
.cuerpointrocategoria{float:left;
					width:90%;
					height:60px;
					margin-left:80px;
					margin-top:40px;
					text-align:left;
					border:0px solid black;
					}
.cuerpocategorias	{float:left;
					width:90%;
					margin-left:40px;
					margin-top:20px;
					text-align:center;
					border:0px solid black;
					}
.ocultoborrarcategoria{display:none;
					position:absolute;
					margin-top:20px;
					margin-left:330px;
					width:350px;
					height:130px;
					background-color:#f7baba;
					border:0px solid black;
					}
/*------------------------------------ ARTICULOS --------------------------------------------*/

.nuevoarticulo		{width:100%;
					height:440px;
					border-bottom:1px solid black;
					}
.visorarticulos		{width:100%;
					height:auto;
					border:0px solid black;
					overflow:auto;
					}
.cuerpoeditorarticulos{float:left;
					width:90%;
					margin-left:30px;
					margin-top:20px;
					text-align:center;
					border:0px solid black;
					height:auto;
					}
.ocultoborrararticulo	{display:none;
					position:absolute;
					margin-top:0px;
					margin-left:330px;
					width:350px;
					height:130px;
					background-color:#f7baba;
					border:0px solid black;
					z-index:1000;
					}
/*PEGATINAS-----------------------------------------------------*/
.contpegatina	{width:240px;
				height:550px;
				margin-top:0px;
				margin-left:10px;
				border:0px solid black;
				background-color:white;
				}
.logopegatina	{float:left;
				width:100%;
				margin-left:-1px;
				margin-top:-10%;
				height:100px;
				border:0px solid black;
				}
.conttoner		{float:left;
				border:5px solid red;
				height:220px;
				width:90%;
				margin-top:10%;
}
.suptoner		{float:left;
				background-color:red;
				width:90%;
				margin-left:4%;
				margin-top:2%;
				text-align:center;
}
.centrotoner	{float:left;
				width:90%;
				margin-left:4%;
				margin-top:2%;
				text-align:center;
}
.atenciontoner	{color:white;
				font-weight:bold;
				font-family:Arial;
				font-size:20pt;
}
.textotoner1	{font-weight:bold;
				font-family:Arial;
				font-size:18pt;
}
.textotoner2	{
				font-family:Arial;
				font-size:16.5pt;
}
.direccionpegatina{float:left;
				width:99%;
				margin-left:0px;
				height:70px;
				text-align:center;
				}
.numseriepegatina{float:left;
				width:90%;
				margin-left:3%;
				height:30px;
				margin-top:2%;
				text-align:center;
				}
.piepegatina	{float:left;
				width:100%;
				margin-left:0px;
				height:40px;
				border:0px solid black;
				}
.pieizquierda	{float:left;
				width:65%;
				height:35px;
				border:0px solid black;
				}
.piederecha		{float:left;
				width:30%;
				height:35px;
				border:0px solid black;
				}
/*PIE PAGINA-------------------------------------------------------------*/
.pie-cont-admin{float:left;
				width:102%;
				height:9vh;
				margin-left:-0.7%;
				margin-top:2%;
				background-color:#4e4e4c;
}
.piecentro			{width:100%;
					height:100%;
					margin-top:0px;
					border:0px solid black;
					}
.piecentrotexto		{float:left;
					width:45%;
					height:auto;
					margin-top:1.5%;
					text-align:right;
					border:0px solid black;
					}
.piecentroimg		{float:left;
					width:54%;
					height:100%;
					text-align:left;
					border:0px solid black;
					}
.logopie			{float:left;
					width:26%;
					height:100%;
}
/*------------------------------------ EDITAR NOTICIAS --------------------------------------------*/

.editnoticia		{width:100%;
					height:370px;
					}
.cuerpoeditonoticia	{float:left;
					width:90%;
					height:auto;
					margin-left:80px;
					margin-top:20px;
					text-align:left;
					border:0px solid black;
					}
.cabecerapublicacion{position:relative;
					width:99%;
					border-bottom:1px solid black;
					border-top:0px solid black;
					margin-top:4px;
					height:26px;
					}
.titulocontenidopubli{float:left;
					width:99%;
					height:35px;
					margin-top:10px;
					text-align:center;
					}
.cuerpocontenidopubli{position:relative;
					width:99%;
					height:auto;
					margin-top:10px;
					border:0px solid black;
					text-align:left;
					}
.imgcontenidopubli	{float:left;
					width:99%;
					margin-top:10px;
					text-align:center;
					}
.divimggestor	{height:350px;
				width:70%;
				float:left;
				overflow:hidden;
				text-align:left;
				text-overflow:ellipsis;
				white-space:nowrap;
}
/*TEXTOS--------------------------------------------------------*/
.textosdir1		{font-family:Trebuchet Ms;
				size:18px;
				color:white;
				}
.textosdir2		{font-family:Trebuchet Ms;
				size:15px;
				color:white;
				}
.textos_titulo_cuadro_mosaico{font-family:Trebuchet Ms;
							font-size:1vw;
							color:orange;
							}
.textoscab1-2	{font-family:Trebuchet Ms;
				font-size:0.8vw;
				color:white;
				}
.textoslogin	{font-family:Trebuchet Ms;
				color:black;
				font-size:2vw;
				}
.textoslogin2	{font-family:Trebuchet Ms;
				color:black;
				font-size:1.5vw;
				}
.textoslogin3	{font-family:Trebuchet Ms;
				color:black;
				font-size:0.9vw;
				}
.textosadmin	{font-family:Arial;
				font-size:1.7vw;
				font-weight:bold;
				}
.textosformularios	{font-family:Arial;
					font-size:12pt;
					}
.textosformularios2	{font-family:Arial;
					font-size:12pt;
					font-weight:bold;
					}
.textosmenu		{color:white;
				font-family:"neo sans regular",sans-serif;	
				font-weight:bold;
				font-size:1.3vw;
				}
.textoscategoria	{color:orange;
					font-family: Trebuchet Ms;
					font-weight:bold;
					font-size:1.3vw;
				}
.textosnoticia{color:black;
					font-family: Trebuchet Ms;
					font-size:1.0vw;
				}
.textoseditornoticias{font-family:Arial;
					font-size:13pt;
					}
.textoseditornoticias2{font-family:Arial;
					font-size:13pt;
					}
.titulopubli		{font-family:Arial;
					font-size:16pt;
					color:#444444;
					}
.textobienvenidoadmin{font-family:Arial;
					font-weight:bold;
					font-size:13pt;
					}
.textodesconexion	{font-family:Arial;
					font-size:14pt;
					font-weight:bold;
					}
.textospegatina	{font-family:Arial;
				font-size:11pt;
}
.textospiepagina	{font-weight:bold;
					font-size:1.5vw;
					color:white;
					font-family:Arial;
}
.textobotoncerrar	{font-weight:bold;
					font-size:1.5vw;
					color:white;
					font-weight:bold;
					font-family:Arial;
}
.textomenu		{font-family:Trebuchet Ms;
				font-size:1.1vw;
				color:white;
			
}
.textomenu7		{font-family:Trebuchet Ms;
				font-size:0.9vw;
				color:white;
			
}
.textomenu8		{font-family:Arial;
				font-size:1.1vw;
				color:black;			
}
.textosdiario1	{font-family:Trebuchet Ms;
				font-size:1.0vw;
				font-weight:bold;
}
.texto-form-datos3				{font-family:Trebuchet Ms;
								font-size:1.1vw;
								font-weight:bold;
								color:white;
}
.texto-form-datos4				{font-family:Trebuchet Ms;
								font-size:1vw;
								color:white;
}
@media (orientation: portrait) {
/*TABLET */
/*CABECERA----------------------------------------------------------------*/
.creardirectorio{float:left;
				width:100%;
				height:auto;
				margin-left:1%;
				border:0px solid black;
}
.cambionombreitem{float:left;
				width:98%;
				background-color:#EE5555;
				padding:1%;	
}
.cab1			{float:left;
				height:3vh;
				}
.cab1-2			{width:56%;
				height:100%;
				margin:auto;
				border:0px solid black;
				}
.cab2			{float:left;
				width:102%;
				height:10vh;
				border:0px solid black;
				margin-left:-0.6%;
				background-color:white;
				text-align:center;
				}
.cab2-2			{width:100%;
				height:10vh;
				margin:auto;
				border:0px solid black;
				}
.sponsor		{float:left;
				width:18vw;
				height:10vh;
				border:0px solid black;
				}
.logoempresa	{float:left;
				width:25vw;
				height:10vh;
				text-align:center;
				border:0px solid black;
				}
.imglogo1		{width:100%;
				height:7vh;
				margin:auto;
				display:none;
				margin-top:15%;
				border:0px solid black;
				}
.imglogo2		{width:80%;
				height:80%;
				margin:auto;
				display:none;
				margin-top:2%;
				}
.imglogo3		{width:70%;
				height:8vh;
				margin:auto;
				display:none;
				margin-top:4%;
				}
/*MENU----------------------------------------------------------*/				
.menu			{float:left;
				width:102%;
				height:4%;
				border:0px solid black;
				margin-left:-0.6%;
				text-align:center;
				background-color:#7b0505;
				}
.menu2			{width:80vw;
				margin-left:8vw;
				height:100%;
				border:0px solid black;
				}
.opcion			{float:left;
				margin-left:3%;
				cursor:pointer;
				margin-top:1.5vh;
				border:0px solid black;
				}
/*MULTIMEDIA----------------------------------------------------*/
.multimedia		{float:left;
				width:101%;
				height:50%;
				border:0px solid black;
				margin-left:-0.6%;
				text-align:center;
				}
/*CENTRO--------------------------------------------------------*/
.centro			{float:left;
				width:101%;
				height:auto;
				border:0px solid yellow;
				}
/*LOGIN------------------------------------------------*/
.autenticacion	{float:left;
				width:100%;
				margin-left:0%;
				height:60%;
				border:0px solid black;
				}
.tituloautenticacion	{float:left;
						width:95%;
						margin-top:2%;
						margin-left:3%;
						margin-bottom:2%;
						padding-bottom:1%;
						border-bottom:1px solid #9e9e9e;
						}
.nuevacuenta	{float:left;
				width:44%;
				margin-top:2%;
				margin-left:3%;
				border:0px solid #9e9e9e;
				}
.formlogin		{float:left;
				width:44%;
				margin-top:2%;
				margin-left:3%;
				border:1px solid #9e9e9e;
				}
.parrafologin	{float:left;
				width:95%;
				margin-left:2%;
				border:0px solid black;
				}
.btn2			{float:left;
				cursor:pointer;
				display:block;
				width:auto;
				border-radius:6px;
				background-color:#8bc34a;
				color:white;
				border-color:#339933;
				border: 0px solid red;
				touch-action: manipulation;
				margin-left:1%;
				margin-top:1%;
}
.fichausuario	{position: absolute;
				top: 10%;
				left: 35%;
				height: 100%;
				width: 90%;
				margin: -17% 0 0 -30%;
				display:none;
				padding:1%;
				background-color:#E07272;
				overflow:auto;
}
.fichamaquina	{position: absolute;
				top: 20%;
				left: 35%;
				height: 95%;
				width: 90%;
				margin: -17% 0 0 -30%;
				display:none;
				padding:1%;
				background-color:#E07272;
				overflow:auto;
}
.botonesestado	{float:left;
				width:100%;
				height:auto;
				border:0px solid black;
}
.divimggestor	{height:250px;
				width:90%;
				float:left;
				overflow:hidden;
				text-align:left;
				border:0px solid black;
}
.clientes_editor	{float:left;
					width:100%;
}
.clientes_visormaquinas	{float:left;
						width:100%;
						height:100%;
}
.clientes_visormaquinas_tabla{float:left;
						width:100%;
						height:80%;
						overflow-x:auto;
}
.clientes_visormaquinas_reasignar{float:left;
						width:100%;
						height:20%;
						text-align:left;
}
/*PIE PAGINA-------------------------------------------------------------*/
.pie-cont-admin{float:left;
				width:102%;
				height:3vh;
				margin-left:-0.7%;
				margin-top:2%;
				background-color:#4e4e4c;
}
.piecentro			{width:100%;
					height:100%;
					margin-top:0px;
					border:0px solid black;
					}
.piecentrotexto		{float:left;
					width:40%;
					height:auto;
					margin-top:1.5%;
					text-align:right;
					border:0px solid black;
					}
.piecentroimg		{float:left;
					width:54%;
					height:100%;
					text-align:left;
					border:0px solid black;
					}
.logopie			{float:left;
					width:26%;
					height:100%;
}
/*ADMINISTRACION----*/
.opcionesadmin		{width:27%;
					height:15%;
					float:left;
					margin-top:7%;
					margin-left:4%;
					border:0px solid black;
					}
.imgopciones		{cursor:pointer;
					width:70%;
					height:75%;
}
.centroadmin		{float:left;
					width:100%;
					margin-top:2%;
					margin-left:0%;
					margin-right:1%;
					height:auto;
					text-align:center;
					border:0px solid black;
					background-color:white;
					overflow:auto;
					}
.administracion	{float:left;
				width:auto;
				height:auto;
				margin-left:1vw;
				}
.formulariocliente{float:left;
				width:650px;
				padding:1%;
				background-color:#fbfbfb;
}
.opcionefichainstalaciones{display:none;}
/* MOSAICO----------*/
.centromosaico	{float:left;
				width:96%;
				height:auto;
				margin-left:1%;
				border:0px solid black;
				}
.cuadrosmosaico	{float:left;
				width:18%;
				height:auto;
				margin-left:1%;
				margin-top:1%;
				border:0px solid black;
				}
.img_cuadro_mosaico{float:left;
					width:99%;
					height:11vh;
					border:0px solid black;
					}
.titulo_cuadro_mosaico{float:left;
					width:90%;
					  height:auto;
					  margin-top:3%;
					  border:0px solid black;
					  }
.articulos1			{width:16.5vw; 
					height:10vh;
}
.articulos2			{width:16vw; 
					height:10vh;
}
.articulos3			{width:10vw; 
					height:10vh;
}
.divcategoria	{float:left;
				width:101%;
				height:auto;
				background-color:white;
				border:0px solid black;
				overflow:hidden;
				}
.supcategoria	{float:left;
				width:95%;
				text-align:left;
				height:2vh;
				margin-left:2%;
				margin-top:1%;
				border:0px solid black;
				}
.centrocategoria{float:left;
				width:98%;
				height:auto;
				/*min-height:15vh;*/
				padding-bottom:1%;
				border:0px solid black;'
				}
.divimgnoticia	{float:left;
				width: 30%;
				margin-left:2%;
				margin-bottom:2%;
				border:0px solid black;
				}
.divtitnoticia	{float:left;
				height:20%;
				width:100%;
				}
.divcontenidonot{float:left;
				height:auto;
				width:100%;
				}
.divcntnoticia	{float:left;
				width: 60%;
				margin-left:5%;
				height:auto;
				text-align:left;
				border:0px solid black;
				}
.ocultoflotantecentro	{position:absolute;
				margin-left:-2vw;
				margin-top:-2vh;
				display:none;
				width:99%;
				height:50%;
				background-image:url("../img/fondo_humo.png");
				background-repeat:no-repeat;
				background-size:cover;
				border:0px solid black;
}
.promooculta	{position:absolute;
				margin-left:-2vw;
				margin-top:-2vh;
				display:none;
				width:110%;
				height:110%;
				background-image:url("../img/fondo_humo.png");
				background-repeat:no-repeat;
				background-size:cover;
				border:0px solid black;
}
.centroflotante	{float:left;
				width:94%;
				height:88%;
				margin:5%;
				margin-right:4%;
				margin-left:4%;
				background-color:white;
}
.noticias1			{width:16.5vw; 
					height:10vh;
}
.noticias2			{width:16vw; 
					height:10vh;
}
.noticias3			{width:10vw; 
					height:10vh;
}
.telefono		{float:left;
				height:100%;
				width:48%;
				border:0px solid white;
				}
.logotelefono	{float:left;
				height:70%;
				width:10%;
				margin-top:3%;
				}
.textotelefono	{float:left;
				width:80%;
				margin-top:4%;
				}	
.logologin		{float:left;
				height:70%;
				width:13%;
				margin-top:3%;
				margin-left:5%;
				}
.nuevacuenta	{float:left;
				width:44%;
				height:25vh;
				margin-top:2%;
				margin-left:3%;
				border:1px solid #9e9e9e;
				}
.formlogin		{float:left;
				width:44%;
				height:25vh;
				margin-top:2%;
				margin-left:3%;
				border:1px solid #9e9e9e;
				}
.textologin		{float:left;
				width:80%;
				margin-top:6%;
				}
.textos_titulo_cuadro_mosaico{font-family:Trebuchet Ms;
							font-size:0.3em;
							color:orange;
							}
.textoscab1-2	{font-family:Trebuchet Ms;
				font-size:0.4em;
				color:white;
				}
.textosadmin	{font-family:Arial;
				font-size:2.5vw;
				font-weight:bold;
				}
.textobotoncerrar	{font-weight:bold;
					font-size:3vw;
					color:white;
					font-weight:bold;
					font-family:Arial;
}
.textosformularios	{font-family:Arial;
					font-size:3.2vw;
					}
.textosformularios2	{font-family:Arial;
					font-size:3.2vw;
					font-weight:bold;
					}
.textomenu		{font-family:Arial;
				font-size:10pt !important;
				color:white;			
}
.textomenu7		{font-family:Arial;
				font-size:8pt !important;
				color:white;			
}
.textomenu8		{font-family:Arial;
				font-size:8pt;
				color:black;			
}
.textosdiario1	{font-family:Trebuchet Ms;
				font-size:7pt !important;
	
}
.textosdiario2	{font-family:Trebuchet Ms;
				font-size:4pt !important;
	
}
.texto-form-datos3				{font-family:Trebuchet Ms;
								font-size:7pt;
								font-weight:bold;
								color:white;
}
.texto-form-datos4				{font-family:Trebuchet Ms;
								font-size:6pt;
								color:white;
}
.textoenlace					{font-family:Trebuchet Ms;
								font-size:8pt !important;
								color:blue;
								text-decoration:underline;
}